{
    "version": "1.4.1",
    "downloadUrl": "https://git.deadpoo.net/tfornik/RussiaTools/raw/branch/master/RussiaTools.luac",
    "updateDescription": "Изменена система WH на игроков. Теперь есть Names/Skeletall Wallhack\nПеределана система невидимки /ainvis\nДобавлен тулс-чат. Подключиться: /rch.join | Отправить сообщение: /rch.send [Текст]"
}